<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Points system');

define('HEADING_TITLE', 'Information for purchases of the items');

define('HEADING_ORDER_DATE', 'Date');
define('HEADING_ORDERS_NUMBER', 'No contract <br>and status');
define('HEADING_ORDERS_STATUS', 'Order Status');
define('HEADING_POINTS_COMMENT', 'Comments');
define('HEADING_POINTS_STATUS', 'Status <br> points');
define('HEADING_POINTS_TOTAL', 'Points');

define('TEXT_DEFAULT_COMMENT', 'Points for purchases');
define('TEXT_DEFAULT_REDEEMED', 'Points awarded on purchases');

define('TEXT_DEFAULT_REFERRAL', 'Points for the');
define('TEXT_DEFAULT_REVIEWS', 'Points for reviews');

define('TEXT_ORDER_HISTORY', 'View the details of the contract.');
define('TEXT_REVIEW_HISTORY', 'View the details of the review.');

define('TEXT_ORDER_ADMINISTATION', '---');
define('TEXT_STATUS_ADMINISTATION', '-----------');

define('TEXT_POINTS_PENDING', 'Pending approval');
define('TEXT_POINTS_PROCESSING', 'Translated');
define('TEXT_POINTS_CONFIRMED', 'Approved');
define('TEXT_POINTS_CANCELLED', 'Canceled');
define('TEXT_POINTS_REDEEMED', 'Used');

define('MY_POINTS_EXPIRE', 'As of: ');
define('MY_POINTS_CURRENT_BALANCE', 'The sum of accumulated points: <b>%s</ b> <br> Quota Value: <b> %s</b>');

define('MY_POINTS_HELP_LINK', ' Please click on the link <a href="' . tep_href_link(FILENAME_MY_POINTS_HELP) . '" title="Help for SYSTEM POINTS"><u>Help for the points system </u> </a> to get more information.');

define('TEXT_NO_PURCHASES', 'There are no items to use.');
define('TEXT_NO_POINTS', 'There are no items to use.');

define('TEXT_DISPLAY_NUMBER_OF_RECORDS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> pozycji)');
?>
